-- indovina il numero.lua

io.write("Che numero sto pensando? ")
local scr = tonumber(io.read())
local numero = {}
do numero = math.random(1, 10)
end

if scr == numero 

then
  print("Corretto!")

else 
  print("Sbagliato!")
  print("era:", numero)

end
